<?php // Social Links ?>
    
<div class="socials">   
    
    <?php // facebook
    $facebook = get_theme_mod( 'facebook_link' ); 
    if( $facebook ) { ?>
        <a class="s-link" href="<?php echo $facebook; ?>" target="_blank" ><i class="fab fa-facebook-square"></i></a>
    <?php }
    
    // twitter
    $twitter = get_theme_mod( 'twitter_link' ); 
    if( $twitter ) { ?>
        <a class="s-link" href="https://www.twitter.com/<?php echo $twitter; ?>" target="_blank" ><i class="fab fa-twitter-square"></i></a>
    <?php }
    
    // instagram
    $instagram = get_theme_mod( 'instagram_link' ); 
    if( $instagram ) { ?>
        <a class="s-link" href="https://www.instagram.com/<?php echo $instagram; ?>" target="_blank" ><i class="fab fa-instagram"></i></a>
    <?php }
    
    // linkedin
    $linkedin = get_theme_mod( 'linkedin_link' ); 
    if( $linkedin ) { ?>
        <a class="s-link" href="<?php echo $linkedin; ?>" target="_blank" ><i class="fab fa-linkedin"></i></a>
    <?php }
    
    // pinterest
    $pinterest = get_theme_mod( 'pinterest_link' ); 
    if( $pinterest ) { ?>
        <a class="s-link" href="<?php echo $pinterest; ?>" target="_blank" ><i class="fab fa-pinterest-square"></i></a>
    <?php }
    
    // youtube
    $youtube = get_theme_mod( 'youtube_link' ); 
    if( $youtube ) { ?>
        <a class="s-link" href="<?php echo $youtube; ?>" target="_blank" ><i class="fab fa-youtube-square"></i></a>
    <?php }
    
    // google+
    $google_plus = get_theme_mod( 'google_plus_link' ); 
    if( $google_plus ) { ?>
        <a class="s-link" href="<?php echo $google_plus; ?>" target="_blank" ><i class="fab fa-google-plus-square"></i></a>
    <?php }
    
    // tripadvisor
    $tripadvisor = get_theme_mod( 'tripadvisor_link' ); 
    if( $tripadvisor ) { ?>
        <a class="s-link" href="<?php echo $tripadvisor; ?>" target="_blank" ><i class="fab fa-tripadvisor"></i></a>
    <?php } ?>

</div>

